FDNADIST(1e)

NAME
fdnadist - Nucleic acid sequence Distance Matrix program

SYNOPSIS

fdnadist -sequence seqsetall -method list -gamma list -ncategories integer -rate array -categories properties [-weights properties] -gammacoefficient float -invarfrac float -ttratio float -freqsfrom toggle -basefreq array [-lower boolean] [-humanreadable boolean] -outfile outfile [-printdata boolean] [-progress boolean]

fdnadist -help

DESCRIPTION

fdnadist is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqsetall
    File containing one or more sequence alignments

-method list
    Default value: F84 distance model

-gamma list
    Default value: No distribution parameters used

-ncategories integer
    Default value: 1

-rate array
    Default value: 1.0

-categories properties
    File of substitution rate categories

-weights properties

  Additional section

-gammacoefficient float
    Default value: 1

-invarfrac float
    Default value: 0.0

-ttratio float
    Default value: 2.0

-freqsfrom toggle
    Default value: Y

-basefreq array
    Default value: 0.25 0.25 0.25 0.25

-lower boolean
    Default value: N

-humanreadable boolean
    Default value: @($(method)==s?Y:N)

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fdnadist is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.